<?php
	$id = uniqid('twitch');
?>

<div>
    <div id="<?= $id ?>"></div>

	<script src="https://player.twitch.tv/js/embed/v1.js"></script>

	<script>
		new Twitch.Player("<?= $id ?>", {
			channel: "<?= $data->channel()->value() ?>",
			width: '100%',
        	height: 480,
		})
	</script>
</div>